/*
Theme Name: Whiteblack Digital - child
Theme URI: http://whiteblackdigital.com.au
Author: Whiteblack Digital
Author URI: http://whiteblackdigital.com.au
Version: 1.0
Template:WBD Theme
*/




.page-id-12144 #top-navigation, .page-id-12178 #top-navigation, .page-id-12184 #top-navigation{margin-bottom: 0px!important;}

.page-id-12178 #top-navigation .unique, .page-id-12184 #top-navigation .unique {
    margin-top: -20px;
}

.logoplan{
    float: right;
    position: relative;
    right: 0;
    top: -15px;
}


.main-navigation h2{float: left;
	position: relative;
    top: 15px;
}



#menu-planetorganica{
    position: relative;
    top: 30px;
}


#menu-planetorganica li{padding-right: 15px!important;}


.page-id-12144 .slider {
    border-bottom: none!important;
    padding: 3px 0;
    margin: 0;
}




#foottwo{background-color: #392e2c!important;
	background-image: url(https://naturasiberica.net.au/wp-content/uploads/2019/10/patternfooter.png)!important;
	background-position: bottom!important;
    background-repeat-y: no-repeat!important;
}


#foottwo #copyright{background: transparent!important;}


.unique{background-color:#e1cf9f;
	padding: 30px 0px 70px 0px;
}

.unique h3{color: #fff;}


.foo img:last-child{display:none}
.foo:hover img:first-child{display:none}
.foo:hover img:last-child{display:inline-block}





/*Promo Page*/


@font-face {
  font-family: 'SignPainter-HouseScript';
  src: url('fonts/SignPainter-HouseScript.eot?#iefix') format('embedded-opentype'),  url('fonts/SignPainter-HouseScript.otf')  format('opentype'),
	     url('fonts/SignPainter-HouseScript.woff') format('woff'), url('fonts/SignPainter-HouseScript.ttf')  format('truetype'), url('fonts/SignPainter-HouseScript.svg#SignPainter-HouseScript') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Condensed';
    src: url('fonts/AvenirNextCondensed-Bold.woff2') format('woff2'),
        url('fonts/AvenirNextCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next';
    src: url('fonts/AvenirNext-Bold.woff2') format('woff2'),
        url('fonts/AvenirNext-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next';
    src: url('fonts/AvenirNext-Medium.woff2') format('woff2'),
        url('fonts/AvenirNext-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next';
    src: url('fonts/AvenirNext-MediumItalic.woff2') format('woff2'),
        url('fonts/AvenirNext-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}





.promotest span{font-family: 'SignPainter-HouseScript';
	font-size: 30px;
}


img.q1, img.q3{
    position: relative;
    top: -15px;
    right: 15px;
}


img.q2, img.q4{
    position: relative;
    right: -60px;
    top: -15px;
}



.promos4{font-family: 'Avenir Next';
	font-weight: 500;
}


.promos4 h2{font-weight: 700;
	color: #f89d00;
	font-family: 'Avenir Next Condensed';
}


.promos1 {padding-top: 50px;padding-bottom: 50px;
	
}


.promos1 p{font-family: 'Avenir Next';
	font-weight: 500;
}

.promos1 b{font-family: 'Avenir Next';
	 font-weight: 'bold';
}

.promos1  img{max-width: 90%;}


.promos2 {padding-bottom: 50px;}

.promos3 {padding-top: 30px;}

.promos1 h2{font-weight: 700;
	color: #f89d00;
	font-family: 'Avenir Next Condensed';
}

img.sicon{margin-bottom: 15px;}


.promotest{text-align: center;
	font-style: italic;
}


.promotest span{color: #f89d00;}


.promotest p{font-family: 'Avenir Next';
	 font-weight: 500;
    font-style: italic;
    font-size: 15px;
    margin-bottom: 0px;
}







.promobanner{height: 500px;
	background-image: url(https://www.naturasiberica.net.au/wp-content/uploads/2018/11/Northern-Collection.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}

.promobanner_bottom{background-color: #47dce4;
}


.promobanner_bottom p{font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .15em;
    color: #fff;
    font-size: 26px;
    padding-top: 22px;
    }


.promobanner_bottom p{text-align: center;}



.promobanner_bottom p span{
    text-decoration: line-through;
}


.btn-secondary{
    background-color:#ed3ba8;
    padding: 5px 15px;
    color: #fff;
    border-radius: 4px;
    font-size: 26px;
    text-decoration: none;
}

.btn-secondary:hover, .btn-secondary:focus{
    background-color:#000;
    padding: 5px 15px;
    color: #fff;
    border-radius: 4px;
    text-decoration: none;
}



img.fs{float: right;}



footer .current-menu-item > a, footer .current-menu-parent > a {
    background: none;
    color: #fff!important;
}




.woocommerce .products .star-rating {
    display: block;
    margin: 0 auto!important;
    float: none;
    text-align: center;
}

.woocommerce .star-rating{color: #aacddd!important;}



#gform_confirmation_message_1{text-align:center;}



#fancybox-overlay {
    width: 100%;
    z-index: 0!important;
    display: none;
}





.clear{
 clear: both;
}

#menu-main-menu-1 ul.sub-menu{
    display: none;
    box-shadow: none;
    margin: 0 auto;
    position:absolute;
    background: #f2f6f7 none repeat scroll 0 0 !important;
    z-index: 9999;
    left: 0 !important;
    width: 220px;
    box-shadow: 0 3px 3px #cdd0d4;
    margin-left:-80px;
}


#menu-main-menu-1 ul.sub-menu li {
    display: block!important;
    position: relative!important;
}



#menu-main-menu-1  li{
position:relative;
}

#menu-main-menu-1 .sub-menu li{
  margin-bottom: 0px !important;
}
#menu-main-menu-1 > li:hover  ul.sub-menu{
  display: block;
 
}

#menu-main-menu-1 > li > a:after {
    content: url(images/over.png);
  width: 14px;
  height: 14px;
  display: inline-block;
  vertical-align: top;
  padding: 0;
  margin: 3px 20px 0px 20px;

}
#menu-main-menu-1 > li:last-child a:after{
  content: none !important;
}
#menu-main-menu-1 > li a{
  text-decoration: none;
}
.left-off-canvas-menu li{
  list-style: none;
  font-size: 1rem;
  text-transform: uppercase;
  border-bottom: solid 1px #ececec;
  padding: 7px 0;
}
.left-off-canvas-menu li a{
    color: #484e55 !important;
    text-decoration: none;
    font-weight: 600 !important;
    margin-left: 15px;
}
.left-off-canvas-menu li a:before{
  content: url(images/over.png);
  padding-right: 10px;

}
.menu-item-has-children ul li a:before{
  content: none !important;
}

.left-off-canvas-menu .sub-menu{
  display: none;
  background: #f1f6f8 !important;
  width: 100%;

 
}
.left-off-canvas-menu .sub-menu li{
    border: none !important;
    margin-bottom: 0px !important;
}
.left-off-canvas-menu .sub-menu a{
  font-size: 14px !important;
  text-transform: none !important;
  font-weight: 400 !important;
}
.row.mobile-search{
  margin: 0 !important;
}
.left-off-canvas-menu ul {
  margin-left: 0px !important;
}
.sub-icon:after{
  content: url(images/download.gif);
  float: right;
  margin-right: 20px;

}
/*.menu-item-has-children:after{
 content: url(images/download.gif);
  float: right;
  margin-right: 20px;
}*/
.inner-wrap{
  min-height: 800px;
}
.current-menu-item > a, .current-menu-parent > a{
  color: #484e55 !important;
}
#menu-top-menu li a{
  text-decoration: none;
}
.columns-top a, .columns-top a:hover{
  color: #000;
}
#searchform{
  position: relative;
 
}
@media (max-width: 1050px){
  ul.sub-menu{
    top: 60px;
}

}



@media (min-width: 992px){

nav.woocommerce-pagination{margin-top: 90px!important;}


}

.products .product_cat-bath-body .pseudo-bg {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    display: block;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.5s ease 0s;
    z-index: 2;
    display: none;
}

.products li:hover .pseudo-bg {
    opacity: 1;
}

.product-box .product-information {
    text-align: center;
    font-size: 12px;
}

.home .img-wrapper > img {
    width: 100%;
}

/*Calvin*/
#tchsp {    
    margin:10px 0 0 0!important;
    padding: 0 110px 10px !important;
}

#tchsp .overview li {
    border: medium none !important;
    margin: 0 30px 0 0 !important;
    width: auto !important;
}
.mirrored {
    display: none;
}
#fancybox-title{
    display: none !important;
}
#fancybox-wrap {    
    z-index: 12000 !important;
}
/*End Calvin*/

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{
clear:none;
}




@media (min-width: 768px) {
	
	p.frees{display: none;}
	
	.mobp{display: none;}
	
	 p.freeship{
    display: none;
}
	
	
}





@media (max-width: 1500px) {
	
	.promobanner{height: 390px;}
	
	
}


 
@media (max-width: 1199px) { 
	
	img.q2, img.q4{
    position: relative;
    right: -70px;
    top: -15px;
}
	
	
	
	.promobanner {
    height: 320px;
}
	
	
	.promobanner_bottom p {
    font-size: 20px;
    padding-top: 22px;
}
	
	
	.btn-secondary{
    background-color:#ed3ba8;
    padding: 5px 15px;
    color: #fff;
    border-radius: 4px;
    font-size: 20px;
    text-decoration: none;
}

	
	
	
	 }
 
 



 @media (max-width: 991px) {
	 
	 .promobanner {
    height: 245px;
    
}

.promobanner_bottom p {
    font-size: 14px;
    padding-top:30px;
}


.btn-secondary {
    background-color: #ed3ba8;
    padding: 5px 15px;
    color: #fff;
    border-radius: 4px;
    font-size: 15px;
    text-decoration: none;
}

.main-navigation h2 {
    font-size: 1.2em;
}


#menu-planetorganica {
    margin-right: 15px;
}


	 
	 
	  }




@media (max-width: 767px) {
	
	
	 p.freeship{
    color: #000!important;
    margin-top: -30px!important;
}
	
	
	
	.deskp{display: none;}
	
	
	.f1{margin-top: 30px;}
	
	.icobreak{display: none;}
	
	.icoi{text-align: center;}
	
	.promobanner {
    height: 200px;
}


img.fs{display: none}

p.frees{color: #000;
	margin-top: -25px;
}


.promobanner_bottom p {
    font-size: 16px;
    padding-top: 22px;
    line-height: 34px;
}


.btn-secondary {
    background-color: #ed3ba8;
    font-size: 16px;
    text-decoration: none;
}


.promos1{text-align: center;}

.promos1 img{text-align: center;
	max-width: 300px;
}

.promos4{text-align: center;}


.promos4 img{text-align: center;
	max-width: 300px;
}


	
	 }




@media (max-width: 640px) { 

.page-id-12144 .top-bar-container{display: block!important}


.page-id-12144 #top-navigation {
    margin-bottom: 0px!important;
    display: none!important;
}


.pa-menu{display: none!important;}

#responsive-menu-pro-header-bar-title{color: #000;}

.page-id-12144 .tab-bar .menu-icon {display: none!important;}


}


@media (max-width: 620px) { 
	
	.promobanner {
    height: 150px;
}


}






@media (max-width: 480px) { 
	
	.promobanner{height: 240px;
	background-image: url(https://www.naturasiberica.net.au/wp-content/uploads/2018/11/Mobile-NS-Slider-1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}
	
	
	
	#foottwo{background-image:none!important;
		height: 600px!important;
	}
	
	
	
	 }








